<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/style.css">
    <title>acceuil</title>
</head>

<body>
    <nav>
        <a href="./accueil.ejs">Accueil</a>
        <a href="./list_post.html">Liste des postes</a>
        <a href="./creation_post.html">Creation de postes</a>
    </nav>
    <h1>Bienvenue sur notre super blog <%= login %>!</h1>
    <div class="list_post"></div>
</body>

</html>